#if !defined(AFX_MOBLDLG_H__4D881C81_4E49_11D1_8C92_444553540000__INCLUDED_)
#define AFX_MOBLDLG_H__4D881C81_4E49_11D1_8C92_444553540000__INCLUDED_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000
// Mobldlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CMobldlg dialog

class CMobldlg : public CDialog
{
// Construction
public:
	CMobldlg(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CMobldlg)
	enum { IDD = IDD_DIALOG_M_IP };
	CString	m_sMobilePort;
	CString	m_sMobileIP;
	CString	m_sMobileName;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CMobldlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	CString m_strIniFile;
	void SetComboIP(LPCSTR lpszName);

	// Generated message map functions
	//{{AFX_MSG(CMobldlg)
	afx_msg void OnButtonNew();
	afx_msg void OnButtonSave();
	afx_msg void OnButtonDelete();
	afx_msg void OnOk();
	afx_msg void OnSelendokComboMobile();
	virtual BOOL OnInitDialog();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Developer Studio will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_MOBLDLG_H__4D881C81_4E49_11D1_8C92_444553540000__INCLUDED_)
